/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#151515;
	text-align:center;
}

object {vertical-align:top; outline:none;}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.9525em;
		line-height:1.384em;
		color:#151515;
/* 		font-size:0.8125em;
		line-height:1.384em; */
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#b00000; outline:none;}
a:hover{text-decoration:none;}
p {padding-top:18px;}

/* ============================= main layout ====================== */

li { background:url(images/marker.gif) no-repeat 0 14px; padding-left:12px; line-height:2em;}
li a {color:#b00000;}

.imgindent {margin:0 20px 0 0; float:left;}

h1 {font-size:1.42em; line-height:1.2em; color:#424141; background:url(images/title-bg.gif) left bottom repeat-x; padding-bottom:15px; margin-bottom:15px; }
h2 {font-size:1.92em; line-height:1.2em; color:#222222; background:url(images/title-bg.gif) left bottom repeat-x; padding-bottom:15px; margin-bottom:30px; letter-spacing:-1px;}
/*h2 {font-size:1.92em; line-height:1.2em; color:#222222; background:url(images/title-bg.gif) left bottom repeat-x; padding-bottom:15px; margin-bottom:30px; letter-spacing:-1px;} */
h3 {font-size:3.84em; line-height:1.2em; color:#656565; margin-bottom:10px; letter-spacing:-2px; padding-top:7px; }
h4 {font-size:1.32em; line-height:1.2em; color:#222222; background:url(images/title-bg.gif) left bottom repeat-x; padding-bottom:15px; margin-bottom:15px; letter-spacing:-1px;}
h5 {font-size:1.92em; line-height:1.2em; color:#222222; background:url(images/title-bg.gif) left bottom repeat-x; padding-bottom:15px; margin-bottom:30px; letter-spacing:-1px;}
/* ============================= header ====================== */
#header {background:url(images/inner-bg.gif) left bottom repeat-x #f5f5f5;}
#header2 {background:url(images/inner-bg.gif) left bottom repeat-x #f5f5f5;}
.inner {background:url(images/header-bg.gif) left top repeat-x;}

.flash {margin:0 0 9px 24px; }

/* ============================= content ====================== */
.indent {padding:50px 0 52px 10px;}
.indent2 {padding:0px 0 52px 10px;}
#content {background:#fff;}

.padding {padding-bottom:46px;}
.padding1 {padding-bottom:55px;}

.col-pad {padding-right:44px;}
.col-pad1 {padding-right:30px;}

.border {background:url(images/border-bg.gif) left bottom repeat-x; padding-bottom:19px; margin-bottom:20px;}
/*#content em {color:#424141; font-size:0.92em;}
#content strong {color:#000;}*/
.title {color:#cb0101 !important;}
.title2 {font-size:0.5525em; line-height:0.5525em; color:#151515;}
.title3 {font-size:1.32em; line-height:1.2em; color:#656565;}

.phone {display:inline-block; width:93px;}
.adress {float:left; line-height:1.53em;}

.pad {padding-top:33px;}
.pad1 {padding-top:15px;}

.block {width:315px; float:left;}

.link {color:#cb0101; display:inline-block; margin-top:10px;}

.row {background:url(images/row-bg.gif) left top repeat-x #222222; position:relative;}
.row .indent {padding:0px 0 28px 10px;}
.row .indent1 {padding:0px 0 0px 10px;}

.twitter {position:absolute; margin:-30px 0 0 940px;}

.row .col-pad {padding-right:30px;}

.row h4 {font-size:0.84em; line-height:1.2em; color:#b4babd; background:url(images/row-h-bg.gif) left bottom repeat-x; padding:12px 0 7px 10px; margin-bottom:15px; text-transform:uppercase; font-weight:normal;}

.row {color:#7d7d7d;}
.row a {color:#7d7d7d; text-decoration:none;}
.row a:hover {text-decoration:underline;}
.row li {background:url(images/row-marker.gif) left 8px no-repeat; padding-left:12px; line-height:1.53em;}
.row li a {text-decoration:none;}
.row .phone {display:inline-block; width:93px;}
/* ============================= footer ====================== */
#footer {background:url(images/footer-bg.gif) left top repeat-x; text-transform:uppercase; color:#9c9d9d; font-size:0.84em;}
#footer a {color:#9c9d9d; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer .main {text-align:center;}
#footer .indent {padding:8px 0 0 10px;}
.alignright {text-align:right;}
/* ============================= forms ============================= */


#ContactForm label {height:50px; display:block;}
#ContactForm .link {margin:27px 8px 0 20px;}

.input {width:225px; border:1px solid #bababa; background:#f5f5f5; padding:3px 0 3px 5px; font-size:1em; line-height:1.15em;}
textarea {width:225px; height:226px; border:1px solid #bababa; background:#f5f5f5; padding:0 0 0 5px; overflow:auto; font-size:1em;}
